It's all about the answers!

Ask a question

CLM 502 Windows OS levels


Naveen V (7928) | asked Oct 22 '15, 12:09 p.m.
Hi Everyone,

One quick questions. While I am installing CLM 502 version through IM then I received warning message that "

CRJAZ9001W - The version of the operating system is not supported.The operating system version is 6.1.0. That version is older than the supported release version of 6.1.7600. See the list of Supported server operating System and upgrade the OS level to a supported level. Then, restart the installation.(Details: OS.name = Windows server 2008 R2; OS.arch=x86; os.version=6.1;distribution=].


In supported server operating system URL for CLM 502 mentioned windows server 2008 R2. They did not mentioned any specific OS Levels.

When I see winver in my windwos server then showing me the details as below

Microsoft windows server
Version 6.1 ( Build 7601: service pack 1)
Copyright 2009 Microsoft Corporation. all rights reserved.
 Windows server 2008 R2 Standard Operationg system

Can any one see this warning before and can be ignore or we need to have the build  OS level upgrade?

Thanks fo

Accepted answer


permanent link
Ted Mayer (4515) | answered Oct 22 '15, 4:14 p.m.

Hello Naveen,

From the winver, it does appear that you have a later version of the OS, however looking at the OS.arch output, it shows that you're using a 32-bit OS, is that correct? If that is the case, we only support a 64-bit OS for CLM. I'm not sure if that is giving the error, but if you have a 64-bit machine you can try and see if that resolves the issue.

In my case, I have a 64-bit Windows 2008 R2 Standard server with the same version as yours (6.1.7601) and the applications installed without any problems.

Regards,

Ted

Naveen V selected this answer as the correct answer

Comments
Naveen V commented Oct 23 '15, 9:14 a.m.

Hi Ted,

Thanks for the response. I am having 64-bit Windows server 2008 R2 Standard. Even I got an warning message only. I did not proceed further for installing as I wondered by seeing that warning message. I will go ahead and upgrade my CLM version and update.

Thanks

2 other answers



permanent link
Ara Masrof (3.1k15) | answered Oct 22 '15, 12:26 p.m.
JAZZ DEVELOPER
Looks like you are hitting a known defect

Please see

Defect 333631  Installer Claims Win2008 R2 Is Unsupported

Comments
Naveen V commented Oct 22 '15, 12:50 p.m.

Hi Ara,
Yes, Exactly the same one which you pointed but what was the conclusion? I just see comments this issue recoreded in item 337216. In this Defect mentioned tracking in story 332788. Could you please let me know what we need to do avoind the warning?


permanent link
Zeeshan Choudhry (6541512) | answered Oct 23 '15, 4:33 p.m.
edited Oct 23 '15, 4:36 p.m.
 This is fixed in 6.0 
http://www-01.ibm.com/support/docview.wss?uid=swg1PI32711


There is no workaround for it in 502 other than to ignore it if you are using a 64bit OS from the supported section of the System requirements page below of CLM5x

https://jazz.net/wiki/bin/view/Deployment/CLMSystemRequirements50#A1_Server_Operating_Systems

Your answer


Register or to post your answer.